		.review {
			background: rgb(198, 198, 237);
			height: auto;
			width: 370px;
			border-radius: 15px;
			margin: auto;
			padding: 10px;
			margin-top: 30px;
			box-shadow: 5px 5px 5px #E7C443;
			align-items: center;
		}
		
		.review__items {
			align-items: center;
			justify-content: space-evenly;
			width: 350px;
			padding: 10px;
			align-items: center;
		}
		
		.review__items img {
			height: 200px;
			width: 350px;
			border-radius: 5px;
			box-shadow: rgba(0, 191, 255, 0.35) 0px 4px 15px;
		}
		
		.review__items h3 {
			font-family: Verdana, Geneva, Tahoma, sans-serif;
			font-size: 20px;
		}
		
		.review__items p {
			font-family: Verdana, Geneva, Tahoma, sans-serif;
			font-size: 14px;
		}
		
		.review__button {
			text-align: center;
			padding: 10px;
		}
		
		.review__button button {
			color: rgb(192, 229, 192);
			background: green;
			font-weight: bold;
		}
		
		.review__items {
			display: none;
		}
		 
		 .img-zoom-hover .img-zoom {
                overflow: hidden;
                position: relative; 
            }

            .img-zoom-hover .img-zoom img {

                max-width: 100%;
                -moz-transition: all 0.8s;
                -webkit-transition: all 0.8s;
                transition: all 0.8s;
            }

            .img-zoom-hover .img-zoom * {
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                margin: 0;
                padding: 0;
            }

            .img-zoom-hover:hover .img-zoom img {
                -moz-transform: scale(2.06);
                -webkit-transform: scale(2.06);
                transform: scale(2.06);
            }